Skip to main content
OCLC Support

System requirements

Supported browsers for patrons

  • Microsoft Internet Explorer: Version 8 and higher
  • Firefox: current version
  • Google Chrome: current version
  • Apple Safari version 4 and higher (for Mac)
     Note: Certain "close Browser X" warnings not available for popouts in Safari.

Supported browsers for librarians

All browsers, regardless of version used by librarians for QuestionPoint Chat, must have Adobe Flash Player: Version 9.0.124.0 or higher installed.

  • Microsoft Internet Explorer: Version 8 and higher
  • Firefox: current version
  • Google Chrome: current version
  • Apple Safari version 4 and higher (for Mac)
     Note: Certain "close Browser X" warnings not available for popouts in Safari.

Qwidget mobile browser support

company browser name os name devices support
Apple Safari iOS 7.X iPhone (all generations)

iPod Touch (all generations)

iPad (all generations)
Full Support
iOS 6.X
iOS 5.X
iOS 4.2.1
Google Android Default or Chrome (third party browsers have not been tested) Android 4.1.X, 4.2.X, 4.3.X   (Jelly Bean) Various Full Support
Android 4.0  (Ice Cream Sandwich) Full Support
Android 3.X (Honeycomb) Limited Support
Android 2.3.X (Gingerbread) Full Support
Android 2 (Froyo) Limited Support
Research in Motion (RIM) Blackberry Blackberry 7.0 Various Limited Support
Microsoft Internet Explorer for Windows Phone Windows Phone 8 Various Limited Support
Windows Phone 7.5 Not Supported
Amazon Kindle Basic Web Kindle Kindle Touch Not Supported
Kindle 4
Kindle 3
Palm/HP WebOS Standard Browser WebOS 3.0.5 Various Not Supported
Symbian Nokia Browser for Symbian Symbian Various Not tested at this time
Key:
  • Full Support - The Qwidget works as expected.
  • Limited Support - There are minor issues with the Qwidget on devices running this OS.
  • Not Supported - There are major issues with the Qwidget on devices running this OS.

 

  • Was this article helpful?